/*=============================================================================
     Any custom css you want to apply should be defined here
==============================================================================*/
.ic-pagination ul li a.previous,
.ic-pagination ul li a.next {
    width: 85px;
}

button.login-btn,
.btn-submit {
    width: 100%;
    border: none;
    outline: none;
}

.ic-btn.profile-dropdown-item.dropdown-toggle::after {
    display: none !important;
}

.ic-profile-header-btn .dropdown-menu {
    background-color: #1a1a1f !important;
    width: 100%;
}

.ic-profile-header-btn .dropdown-menu .dropdown-item {
    color: #fff;
}

.ic-profile-header-btn .dropdown-menu .dropdown-item:hover {
    background-color: #e2cf61;
    color: #000;
}

.btn-submit {
    transition: all 0.5s ease;
}

.ic-checkout-payment-left .ic-express-checkout label,
.btn-submit {
    height: 56px;
    line-height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #1a1a1f;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-family: galano-medium, serif;
    cursor: pointer;
}

.ic-checkout-payment-left .ic-express-checkout label.active,
.btn-submit:hover {
    background: #d6ba4f;
    color: #000;
}

.ic-checkout-payment-left .ic-payment-checkout-form .form-control {
    color: #fff;
}

.form-group .nice-select ul.list {
    max-height: 250px;
    overflow-y: scroll !important;
}

.ic-entries-tab-contents .ic-item .over-under-btn label {
    display: block;
    border: 1px solid #fff;
    font-size: 10px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: capitalize;
    padding: 1px 10px 4px;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.ic-entries-tab-contents .ic-item .over-under-btn label:hover,
.ic-entries-tab-contents .ic-item .over-under-btn label.active {
    background: #fff;
    color: #000000;
}

.ic-entries-tab-contents .ic-item .over-under-btn label.under-btn {
    border: 1px solid #e2cf61;
    color: #e2cf61;
}

.ic-entries-tab-contents .ic-item .over-under-btn label.under-btn.active {
    background: #e2cf61;
    color: #000;
}

.ic-contact-right input.form-control,
.ic-contact-right textarea.form-control {
    color: #fff;
}

.ic-profile-left .ic-user .ic-cover-bg .ic-edit-cover-photo a label {
    font-size: 13px;
    margin-top: -3px;
    color: #e2cf61;
    cursor: pointer;
}

.ic-profile-left .ic-user .user-profile .ic-edit-profile a i {
    cursor: pointer;
}

.ic-withdraw {
    margin-top: 20px;
    padding: 35px;
    background: #ffffff0d;
}

.ic-withdraw .title h4 {
    color: #e2cf61;
    font-family: galano-semibold;
    text-transform: capitalize;
    margin-bottom: 25px;
    text-align: center;
}

.ic-withdraw .ic-profile-basic-info label {
    font-size: 15px;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.ic-withdraw .form-control {
    background: #fff3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: none;
    padding: 0px 24px;
    color: #e2cf61;
}

.ic-withdraw .ic-btn:hover {
    background: #c39a35;
}

.ic-withdraw .ic-btn {
    line-height: 28px;
    height: 33px;
    background: #d6ba4f;
    display: block;
    border: none;
    text-transform: uppercase;
    color: #000000;
    font-family: galano-medium;
    width: 100%;
    margin-top: 22px;
}

.ic-profile-left .ic-user .user-profile img {
    border-radius: 8% !important;
    border: 5px solid #d6ba4f;
}

.ic-entries-tab-contents .ic-item .user .image img {
    border-radius: 8% !important;
    /*border: 2px solid #D6BA4F;*/
}

.ic-item .player-name {
    color: #c39a35 !important;
}

.score {
    color: #d6ba4f !important;
    font-size: 14px;
}
.ic-mobile-refresh {
    display: none;
}
.ic-mobile-refresh img {
    width: 120px;
    margin-top: 20px;
}

@media only screen and (max-width: 767.98px) {
    .ic-mobile-refresh {
        display: block;
    }
}

@media only screen and (max-width: 575.98px) {
    .score {
        font-size: 11px;
    }

    .ic-entries-tab-contents .ic-item .user .name-title {
        margin-left: 0;
    }
}

.ic-item .score span,
.final-fantacy-score p span.final-score {
    font-size: 20px;
    font-family: galano-bold !important;
    color: #c39a35 !important;
}

.ic-entries-tab-contents .ic-item .user .image img {
    width: 100px !important;
    height: 100px !important;
}

/* .ic-entries-tab-contents .ic-item .over-under-btn {
    padding: 25px 0 15px 0;
} */

.not-vote {
    width: 55px;
    padding: 2px 0 !important;
}

.over-projection .under-btn.not-vote {
    color: #f8da20;
    font-size: 10px;
    text-align: center;
    border: 1px solid;
    border-radius: 4px;
}

.ic-entries-tab-contents .ic-item {
    border-bottom: 2px solid #7d7b7b63;
    /*border-radius: 8px;*/
}

.ic-entries-tab-contents {
    /* border: 1px solid #848484; */
    padding: 10px 5px;
    border-radius: 0;
    border-radius: 0;
    margin-bottom: 0 !important;
}

.ic-body {
    min-height: 100vh;
}

.ic-profile-header-btn .m-coins strong {
    font-size: 16px;
}

.ic-profile-left {
    padding-top: 30px;
}

.ic-profile-left {
    padding-top: 30px;
}

.ic-cover-bg {
    display: none;
}

.ic-profile-left .ic-user .user-profile .ic-edit-profile a {
    right: 6px;
    bottom: 6px;
}

@media only screen and (max-width: 767.98px) {
    .ic-entries-tab-contents .ic-item {
        padding: 16px 2px;
    }

    .ic-btn,
    .ic-btn-default,
    .ic-btn-black {
        height: 45px;
        line-height: 42px;
    }

    .ic-entries-tab-contents.ic-play-boards-items .ic-item .ic-player-checkbox {
        right: 10px;
        top: 10px;
        left: unset;
    }
}

.ic-profile-left .ic-user .user-profile {
    margin-top: 0px !important;
    width: 120px;
    margin: 0 auto;
}

@media only screen and (max-width: 576px) {
    .ic-entries-tab-contents .ic-item .user .image img {
        width: 60px !important;
        height: 60px !important;
        /*border-radius: 50%;*/
    }
}

@media only screen and (max-width: 767px) {
    .ic-entries-right .nav-tabs .nav-item .nav-link {
        line-height: 56px;
    }

    .ic-entries-tab-contents .ic-item .user .image img {
        width: 60px !important;
        height: 60px !important;
        /*border-radius: 50%;*/
    }
}

.ic-entries-tabs .nav-tabs .nav-item {
    flex: 0 0 33.33% !important;
    max-width: 33.333% !important;
}

.ic-entries-tab-contents .ic-item .over-under-btn label {
    height: 24px;
    line-height: 16px;
}

.ic-sports-score .owl-stage-outer .owl-stage .owl-item {
    width: auto !important;
}

.ic-sports-score .inner-tabs-link p {
    white-space: nowrap;
}

@media only screen and (max-width: 480px) {
    .ic-entries-right .nav-tabs .nav-item .nav-link {
        font-size: 10px;
        padding: 0px 1px;
        text-align: center;
    }
}

.half-coin {
    border: 1px solid #fff;
    padding: 0px 9px;
    color: #000;
    height: 24px;
    line-height: 19px;
    font-size: 10px;
    display: inline-block;
    background: #fff;
    border-radius: 3px;
    font-weight: 900;
}

.ic-item.checked {
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(214, 186, 75, 1) 160%
    );
}

.group-grid {
    border: 1px solid #b2880b;
    margin: 50px 5px;
    padding: 10px;
}

.group-grid:not(:last-child) {
    margin-bottom: 20px;
}

.ic-sports-select-items img {
    filter: unset;
    border-radius: 50%;
}

.ic-div-button-galaxy {
    display: flex;
    grid-gap: 30px;
}

@media (max-width: 575px) {
    .ic-div-button-galaxy {
        display: block;
    }

    .ic-buttons-group {
        grid-gap: 10px;
    }
}

.login-btn.btn-danger {
    background: linear-gradient(90deg, #fb4456 0%, #c70013 100%) !important;
}

.table thead tr td,
.table tbody tr td {
    white-space: nowrap;
}
/* new css for fixing design issue */

.ic-entries-tab-contents .ic-item:last-child {
    margin-bottom: 0;
}

.ic-pending-entries-title {
    margin-top: 10px;
}

/* .ic-sports-heading{
    margin: 60px 0 0 !important;
}

@media only screen and (max-width: 575.98px) {
    .ic-sports-heading {
        margin-top: 20px !important;
    }
} */

.ic-entries-tab-contents .ic-item .over-under-btn a {
    display: inline-flex !important;
    padding: 5px 10px !important;
    align-items: stretch !important;
    justify-content: center;
    height: 24px;
    line-height: 100%;
    gap: 5px;
}

.ic-entries-tab-contents .ic-item .over-under-btn a i {
    font-size: 11px;
}
.group-grid .ic-ticket {
    color: #d6ba4f;
    margin-top: 5px;
}

.ic-guest-btn a {
    padding: 0px 0px !important;
    min-width: 450px;
}

.ic-get-share-btn a {
    width: unset;
    min-width: unset;
}
.ic-guest-btn .ic-fantacy-btn {
    margin-top: 40px;
}
@media only screen and (max-width: 991.98px) {
    .ic-guest-btn .ic-fantacy-btn {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 767.98px) {
    .ic-pending-entries-title {
        margin-top: 10px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 575.98px) {
    .ic-guest-btn .ic-fantacy-btn {
        margin-top: 25px;
    }
    .ic-guest-btn a {
        padding: 0px 0px !important;
        min-width: 300px;
    }
    .ic-get-share-btn a {
        width: unset;
        min-width: unset;
    }
}

.final-score {
    color: #d6ba4f;
    font-size: 24px !important;
    font-family: galano-bold !important;
}
.score-value {
    font-size: 24px !important;
    font-family: galano-bold !important;
    color: #d6ba4f !important;
}
.score-label {
    font-size: 17px;
    color: #d6ba4f !important;
}
